html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

a.youtube:hover img { -moz-opacity:.70; filter:alpha(opacity=70); opacity:.70; }

 p.warning { color: red; }
 input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
 .no-geolocation { display: none; }
 .get-directions { background: #004071; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor: pointer; width: 80%; }
 .get-directions:hover { text-decoration: none; color: #ffffff; background: #333; font-weight: bold; }
 .dirBtn { visibility: hidden; }
	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; }
	.rDirect p { font-size:20px !important; line-height:normal !important; }

/******************** STICKY FOOTER *****/
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -60px;}
.push, .footer{ height: 60px;}
.footBg { background:#004071; border-top:solid 3px #b89a5a; }

.finwrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -90px;}
.finpush, .finfooter{ height: 90px;}
/***** STICKY FOOTER END *****/

.imgHeader { margin:0 auto; } 
.imageOver { position:relative; z-index:99999; }

.textHead { display:inline-block; background:url(../images/graphics/slide_op1.png) repeat; padding:15px; color:#fff; font-size:26px; font-weight:400; margin:100px 0 10px 55px; font-family: 'Adamina', serif; }

.textMob { display:none; }

.textText { display:block; width:400px; background:url(../images/graphics/slide_op2.png) repeat; padding:15px; color:#333; font-size:16px; line-height:22px; font-weight:700; margin:0 0 10px 55px; }

.textReadMore { display:inline-block; background:url(../images/graphics/slide_op3.png) repeat; padding:15px; color:#fff; font-size:16px; line-height:normal; font-weight:500; margin-left:55px; font-family: 'Adamina', serif; }

.textReadMore:hover { background:url(../images/graphics/slide_op1.png) repeat; color:#fff; font-weight:normal; }

.addthis_sharing_toolbox { text-align:center; }

/******************** STRUCTURE ******/

#bodyClass {}

.show { display:none !important; }

.topStrip { background:#004071; border-bottom:solid 3px #b89a5a; height:50px; color:#fff; }
.topStrip p, .topStrip td, .topStrip li { color:#fff; font-size:16px; }
.topStrip img, .topStrip td img { width:auto !important; display:inline-block; }
.topTable { width:100%; }
.topTable table { float:right; height:50px; }

.topBtns { padding:48px 0 25px 0; }
.topIcons { display:block; width:54px; height:47px; float:right; }
.topBtn { display:block; width:310px; height:47px; float:right; }
.topBtn2 { display:block; width:149px; height:47px; float:right; }

.icoTwit { background:#b89a5a url(../images/graphics/btn_ico_twitter.png) no-repeat center; border-bottom:solid 3px #004071; }
.icoLink { background:#b89a5a url(../images/graphics/btn_ico_linkedin.png) no-repeat center; border-bottom:solid 3px #004071; margin-right:10px; }
.icoFace { background:#b89a5a url(../images/graphics/btn_ico_fbook.png) no-repeat center; border-bottom:solid 3px #004071; margin-right:10px; }
.icoGoog { background:#b89a5a url(../images/graphics/btn_ico_gplus.png) no-repeat center; border-bottom:solid 3px #004071; margin-right:10px; }
.icoRequ { background:#eeeeee url(../images/graphics/btn_ico_requestapp.png) no-repeat center; border-bottom:solid 3px #b89a5a; margin-right:10px; }
.icoCont { background:#004071 url(../images/graphics/btn_ico_contactus.png) no-repeat center; border-bottom:solid 3px #b89a5a; margin-right:10px; }
.icoHome { background:#b89a5a url(../images/graphics/btn_ico_home.png) no-repeat center; border-bottom:solid 3px #004071; margin-right:10px; }

.icoTwit:hover, .icoLink:hover, .icoFace:hover, .icoGoog:hover, .icoHome:hover { background-color:#004071; border-bottom:solid 3px #b89a5a; }
.icoRequ:hover { background-color:#fff; border-bottom:solid 3px #004071;  }
.icoCont:hover { background-color:#b89a5a; border-bottom:solid 3px #004071;  }

section#staff {  margin-bottom:2%; }
.staffList { padding:0; margin:0; list-style:none; }
.staffList li { padding:0; margin:0; }
.staffList li { display:inline; }
.staffImg { vertical-align: top; text-align: left; }
.eaStaff div { font-size:12px; font-weight:normal; text-align:center; width:90%; margin:0 auto; }

header  { padding-bottom:1%; }

#logo { padding-top:17px; }
#logo img { width:auto !important; display:inline-block; }

#menu { display: none; }

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

nav a.eaNavItem { display:block; text-decoration:none; float:right; width:16.5%; height:50px; padding:10px 0 0 0; background:#b89a5a; border-bottom:solid 3px #004071; font-size:12px; color:#ebe2d0; font-weight:400; }
nav a.eaNavItem:hover, nav a.eaNavItem.active { background:#004071; color:#d0dde6; text-decoration:none; border-bottom:solid 3px #b89a5a; }
nav a.eaNavItem strong { font-size:13px; color:#fff; }
.navBdr { padding-left:8%; border-left:solid 1px #d6bc84; }

.imageHeader { margin-bottom:2%; }

.pad { padding:2.5% !important; }

section#content {  margin-bottom:2%; }
.border { border:solid 1px #cfcfcf; background:url(../images/graphics/logo_wmark.png) no-repeat right bottom; }
section#content img, section#content td img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

.intLeft { width:20%; float:left; }
.intLeft ul { padding:0; margin:0; list-style:none; } 
.intLeft ul li { padding:0; margin:0; }
.intLeft li a { display:block; background:#eeeeee; border-bottom:solid 2px #b89a5a; margin-bottom:2px; padding:5px 10px; color:#555; font-weight:normal; } 
.intLeft li ul li a { padding:5px 10px 5px 15px; background-image:url(../images/graphics/sidenav_bullet.png); background-repeat:no-repeat; background-position:10px center; }
.intLeft li ul li a { padding:5px 10px 5px 20px; }
.intLeft li a:hover, .intLeft li a.current { background:#004071; color:#fff; }


.intLeft2 { width:20%; float:left; }



.intRight { width:78%; float:right; }


article {}

.footFeatures { margin-bottom:2%; }
.footFeatures .col12 { background:#353535; padding-bottom:1.5%; }
.footFeatures .colFeat { width:30%; float:left; padding:1.5% 1.5% 0 1.5%; }
.footFeatures .footHead { background:#4a4a4a; border-bottom:solid 3px #b89a5a; color:#fff; padding:2% 4%; font-family: 'Adamina', serif; font-size:18px; }
.footFeatures .footCon, .footFeatures .footCon p, .footFeatures .footCon td, .footFeatures .footCon li { color:#fff; }
.footFeatures .footCon { padding:4%; }
.footFeatures .footCon a { color:#b89a5a; }
.footFeatures .footCon a:hover { color:#fff; }

footer { font-size:11px; color:#fff; }
footer p, footer td, footer li { color:#fff; font-size:11px; }
footer img, footer td img { width:auto !important; display:inline; float:left; }
.powerTable { width:100%; }
.powerTable table { float:right; height:50px; }



/******************** FORM STYLES ******/ 
.footFeatures input[type="text"], .footFeatures input[type="password"], .footFeatures textarea, .footFeatures select
{  border:0; padding:8px 10px; outline:0; background:#222222; color:#fff; } 
.footFeatures input[type="text"]:hover, .footFeatures input[type="password"]:hover, .footFeatures textarea:hover, .footFeatures select:hover
{ background:#111; } 

.footFeatures input[type="submit"], .footFeatures button[type="button"]
{ border:0; background:#b89a5a; padding:8px 10px; color:#fff; cursor:pointer; font-size:14px; font-weight:bold; float:right; }

.footFeatures input[type="submit"]:hover, .footFeatures button[type="button"]:hover {background: #004071;}
/***** FORM STYLES END ******/ 

/******************** STRUCTURE END ******/

.bxText { position:absolute; z-index:99; }

/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */

@media all and (max-width: 768px) { 

    #logo { text-align:center; }      
    #logo img { width:85% !important; display:inline; margin:0 auto; }
    section#content img { width:auto !important; display:inline-block; } /* IMAGES SPAN 100% FOR MOBILE */
    .hidden { display:none !important; }
    .show { display:block !important; }

    .wrapper { margin: 0 auto -180px; }
    .push, .footer { height: 180px; }

    .finwrapper { margin: 0 auto -230px;}
    .finpush, .finfooter{ height: 230px;}

    footer img, footer td img { float:none; }
    .powerTable { width:100%; margin:2% 0; text-align:center; }
    .powerTable table { width:100%; float:none; text-align:center; }
    .powerTable table img { display:inline-block; }

    .wide-container { height:254px !important; }

    .topStrip { height:50px; }
    
    .footFeatures .colFeat { width:97%; margin:0 auto; }
    .topBtns { padding:2% 0; }
    .topBtn { width:98%; float:none; clear:both; }
    .icoRequ {  margin-right:1% !important; margin-left:1% !important; }
    .topIcons { width:18%;  } 
    .icoTwit, .icoLink, .icoFace, .icoGoog, .icoHome { margin-right:1%; margin-left:1%; margin-bottom:2%; }

    .topHome, .topEmail { display:block; width:48%; height:40px; float:left; margin:5px 1%; }
    .topHome { background:#b89a5a url(../images/graphics/phone_white.png) no-repeat center; }  
    .topEmail { background:#b89a5a url(../images/graphics/mail_white.png) no-repeat center; } 
    .topHome:hover, .topEmail:hover { background-color:#004071; }

    .bxText { position:static; }
    .textHead {  display:none; } 
    .textMob { background:url(../images/graphics/slide_op1.png) repeat; display:block; padding:2% 5%; font-size:16px; margin:0 0 0 0; position:absolute; bottom:0; text-align:center; width:90%;  font-family: 'Adamina', serif; color:#fff; }
  
    .intRight { width:100%; float:none; }  
    .intLeft { display:none; } 

    .eaStaff div { font-size:11px; width:95%; }

    .yt_holder ul li { width:48% !important; }
    #ytvideo, #ytvideo2 { height:300px !important; }

    .tubeList li { width:46% !important; margin:2% !important; }
    
    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display:none !important; }
    nav#menu { display:block !important; height: auto; border-bottom: 0; }
    nav#menu ul { width: 100%; display: none; height: auto; }
    nav#menu li { width: 100%; position: relative; }
    nav#menu li a { background: #111 url(../images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; }
    nav#menu a { text-align: left; width: 100%; }  
    nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
    nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
    nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
    nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
    nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }
    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #333 url('../images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height:45px; color:#fff; text-decoration:none; }
    #pull.current { text-decoration:none; background: #333 url('../images/graphics/nav-icon-close.png') no-repeat 12px center; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   

/***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table[align] { float:none !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
    table tr[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }


    table.staffList { display:inline-block; }  
    table.staffList td, table.staffList tr, table.staffList tbody, table.staffList thead, table.staffList th { display:inline-block; }
    table.staffList td { width:20%; }

    .intStaff table { display: table; }
    .intStaff tr, .intStaff td { display: table-cell; position:static; }
    section#content .intStaff td img {  }
    .intStaff thead { display: table-header-group; }

    /****** ONLINE ACCOUNTING CSS *****/
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.banklinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; }
    
    /**** END *****/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }
}
@media all and (max-width: 1200px) { 
    .textHead { margin:80px 0 10px 55px; }
}

/******************** MOBILE MENU PANEL *******/

/* Clearfix */
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

a#pull { display: none; }

nav#menu { display: none; width: 100%; background: #222; font-weight:normal; position: relative; z-index:99999; }
nav#menu ul { padding: 0; margin: 0 auto; }
nav#menu li { display: inline; float: left; }
nav#menu a { color: #fff; display:block; text-decoration: none; padding: 8px 0; }
nav#menu li a { border-right: 1px solid #576979; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
nav#menu li:last-child a { border-right: 0; }
nav#menu a:hover, nav#menu a:active { background-color: #8c99a4; }


/******************** MOBILE MENU END ******/

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}
.newssubscribe .formlabel { text-align:left !important; }
/*.newssubscribe input[type=text] { width:300px !important; } */

/******************** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #cfcfcf; padding:5px 8px; outline:0; } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#b89a5a; padding:8px 10px; color:#fff; cursor:pointer; font-size:14px; font-weight:bold; }

input[type="submit"]:hover, button[type="button"]:hover {background: #004071;}
/***** FORM STYLES END ******/ 

/******************** SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/
 
/******************** SEARCH CSS ******/ 
#search {padding:2px; vertical-align: middle; border:solid 1px #666; background-color:#fff;}
#search form input {border:0px; padding:0; float:left;}
#search form{padding:0px; margin:0px;}
#search #searchgo {float:right; padding-top:1px;}

/******************** SEARCH MOBILE ******/ 
#searchm { width:70%; padding:5px 8px; margin:10px 0px 10px 10px; vertical-align: middle; border:solid 1px #666; background-color:#fff; float:left;}
#searchm form input {border:0px; padding:0; float:left;}
#searchm form{padding:0px; margin:0px;}
#searchm #searchgom {float:right; padding-top:1px;}

/* client login box */
#client_login{padding: 0px; margin: 0px; font-size:14px; color:#fff; }
#client_login .username{font-size:14px; width: 60%; float:right; }
#client_login .password{font-size:14px; width: 60%; float:right; }
#loginGo {float:right; margin:0px;}
#loginGoCss { float:right; width:70px; }
.loginHeight {height:32px; line-height:32px; clear:both; padding:0px; margin-bottom:8px;}  
/* client login box close */  

/******************** NEWSLETTER SUBSCRIBE THIN ******/
.newssubscribe { width:90%; margin:0px auto; } 
form#fmNewsSubscribeThin table td input {width:90%;}
form#fmNewsSubscribeThin {}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:14px; width:100px; }

/******************** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
.gf-title a {font-size:11px !important;}

/********************* EXTRAS END ******/

/************** TUBE ************************/

.tubeList { padding:0; margin:0; list-style:none; }
.tubeList li { padding:0; margin:0; width:21%; margin:2%; display:inline-block; float:left; }
section#content .tubeList li img { display:block !important; width:100% !important; }

.tubeTitle, .tubeDesc { margin:3% 0; }
.tubeTitle { color:#004071; }
.tubeDesc { font-size:12px; line-height:18px; }

/**
       * Simple fade transition,
       */
      .mfp-fade.mfp-bg {
        opacity: 0.001; /* Chrome opacity transition bug */
        -webkit-transition: all 0.15s ease-out; 
        -moz-transition: all 0.15s ease-out; 
        transition: all 0.15s ease-out;
      }
      .mfp-fade.mfp-bg.mfp-ready {
        opacity: 0.8;
      }
      .mfp-fade.mfp-bg.mfp-removing {
        opacity: 0;
      }

      .mfp-fade.mfp-wrap .mfp-content {
        opacity: 0;
        -webkit-transition: all 0.15s ease-out; 
        -moz-transition: all 0.15s ease-out; 
        transition: all 0.15s ease-out;
      }
      .mfp-fade.mfp-wrap.mfp-ready .mfp-content {
        opacity: 1;
      }
      .mfp-fade.mfp-wrap.mfp-removing .mfp-content {
        opacity: 0;
      }
button.mfp-close:hover { background:transparent; }

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
.bxslider { margin:0; padding:0; list-style:none; } 


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 10px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/graphics/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-weight: bold;
	color: #666;
	padding-top:0px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background:url(../images/graphics/slide_bullets.png) no-repeat;
         background-position:right;
	text-indent: -9999px;
	display: block;
	width: 29px;
	height: 29px;
	margin: 0 1px;
	outline: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background-position:left;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 15px;
	background: url(../images/graphics/slide_arrows.png) no-repeat 0 0;
}

.bx-wrapper .bx-next {
	right: 15px;
	background: url(../images/graphics/slide_arrows.png) no-repeat -20px 0px;
}

.bx-wrapper .bx-prev:hover {
	-moz-opacity:.50; filter:alpha(opacity=50); opacity:.50;
}

.bx-wrapper .bx-next:hover {
	-moz-opacity:.50; filter:alpha(opacity=50); opacity:.50;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 35%;
	margin-top: -16px;
	outline: 0;
	width: 20px;
	height: 160px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

@media all and (max-width: 768px) { 

.bx-wrapper .bx-pager.bx-default-pager a, .bx-wrapper .bx-controls-direction a { display:none; }

}